@echo off

if "%1" == "" goto error

echo 1  for installing low res version
echo 2  for installing low res version with sound
echo 3  for installing high res version
echo 4  for installing high res version with sound
echo 5  for exit

choice /c:12345 

if errorlevel == 5 goto end
if errorlevel == 4 goto hrs
if errorlevel == 3 goto hr
if errorlevel == 2 goto lrs
if errorlevel == 1 goto lr

:lr
md %1
arj x -y -v nfslowrs.000 %1
goto end

:lrs
md %1
arj x -y -v nfslowrs.000 %1
arj x -y -v nfssnd.000 %1
goto end

:hr
md %1
arj x -y -v nfslowrs.000 %1
arj x -y -v nfshighr.000 %1
goto end

:hrs
md %1
arj x -y -v nfshighr.000 %1
arj x -y -v nfslowrs.000 %1
arj x -y -v nfssnd.000 %1
goto end

:error

echo You have to type INSTALL DRIVE:\DIRECTORY to install the Game
echo EXPAMLE: INSTALL C:\N4SPEED
goto end

:end
